.featured-buttons.image-buttons {
    background: rgba(204, 233, 244, 0.25);
    padding: 170px 0 180px;
    margin-top: -145px;
}

.featured-buttons__content {
    color: #2D2A26;
    padding-bottom: 50px;
}

.featured-buttons__content h4 {
    color: #0093C9;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    padding-top: 0;
    padding-bottom: 25px;
    line-height: 1.5em;
}

.featured-buttons-slider__nav {
    position: relative;
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
    .featured-buttons-slider__nav:empty {
        display: none;
    }
    .featured-buttons-slider__nav .slick-arrow {
        position: relative;
        left: auto;
        right: auto;
        margin: 0 8px;
    }

@media (min-width: 768px) and (max-width: 1199px) {
    .featured-buttons__wrap {
        margin-top: 30px;
    }
}

@media (min-width: 1200px) {
    .featured-buttons__wrap {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-start;
    }

    .featured-buttons__content {
        width: 420px;
        padding-bottom: 0;
    }

    .featured-buttons__listings {
        width: calc(100% - 420px);
        padding-left: 32px;
    }

   .featured-buttons__listings .image-buttons-item {
        width: calc(33.33% - 28px);
        margin-left: 14px;
        margin-right: 14px;
        margin-bottom: 14px;
        padding-bottom: 14px;
    }

   .featured-buttons__listings .image-button {
        height: 296px;
    }

    .featured-buttons__content p {
        padding-right: 50px;
    }

    .featured-buttons__content h4 {
        font-size: 20px;
        padding-bottom: 26px;
    }

    .featured-buttons {
        padding: 130px 0 177px;
        margin-top: -99px;
    }

    .featured-buttons .image-button__title {
        font-size: 18px;
    }

    .featured-buttons .image-button__hover {
        padding-bottom: 27px;
    }

}
